SCREEN VGAHI
 LINE 0 , 433 , 311 , 407
 LINE 311 , 407 , 639 , 411
 LET OUDEI = 6
FOR 7 TO 57
 INK 0
 CIRCLE 0 , 0 , OUDEI
 INK 7
 CIRCLE 0 , 0 , INDEX
 BEEP 0 , 37

 LET OUDEI = INDEX-1
NEXT
LET KEY$ = INKEY$
SCREEN TEXT
